/*增加*/
.E4a{ width: 720px; table-layout: fixed; overflow: hidden; font-family: Verdana }
.C1a4{ width:32px;}
.C1a4 input{ margin: 0; padding: 0;}
.O16{ width:110px;}
.O16 div{ border:#F4F4F4 solid 1px; overflow: hidden; width: 98px; height: 98px;}
.x215 .V232{font-weight: bold; }
.x215 h2{ display: inline; padding-right: 10px; font-size: 12px;}
.x215 .V232 span{ font-weight: normal; font-size: 10px; color: #777;}
.x215 .Y1aa {color: #555; font-size: 11px; line-height: 18px; }
.x215 .Y1aa span{color: #777; }
.x215 .k189{font-size: 11px; line-height: 18px; }
.x215 .k189 span{color: #777; }
.s46 dl{ overflow: hidden;}
.s46 dt span{ color:#777;font-size: 11px}
.s46 dt a{ color:#008000;line-height: 18px; padding-bottom: 5px; font-size: 12px;}
.s46 dd{ font-size: 11px; line-height: 18px; padding-bottom: 5px; }
.s46 dd span{ color: #777;}
.G190{ overflow: hidden;}
.C1fe td{padding: 5px 0; font-size: 11px;}
.C1fe .ae7{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 2px;}
.C1fe .vd5{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -56px;}
.C1fe .O1a5{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -113px;}
.C1fe .B243{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -170px;}
.C1fe .r249{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -228px;}
.C1fe .Hf5{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -283px;}
.C1fe .b15b{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -339px;}
.C1fe .I19f{ width: 19px; height: 19px; background: url(../images/index_003.gif) no-repeat 0 -406px;}
.C1fe .Te8{ width: 19px; height: 19px; display: block; background: url(../images/index_003.gif) no-repeat 0 -465px;}
.C1fe .I177{ width: 19px; height: 19px; display: block; background: url(../images/index_003.gif) no-repeat 0 -532px;}
.C1fe .C173{ width: 19px; height: 19px; display: block; background: url(../images/index_003.gif) no-repeat 0 -587px;}
.C1fe .Te8 a,.C1fe .I177 a,.C1fe .C173 a{ display: block; width: 100%; height: 100%}
.jbf{ height: 10px; overflow:hidden; width: 100%; clear: both; }
.e168{ height: 8px; overflow:hidden; width: 100%; clear: both; border-top: #e1e1e1 dotted 1px;}
.Tab{width: 112px;height: 27px;display: block; background:#ddd url(../images/btn.gif) no-repeat 0 0;}
.T68{width: auto;}
